/*
 * Inputs
 */
input, textarea {
    display: block;
    
    width: 264px;
    
    padding: 5px;
    
    background: #444;
    border: #cCcCcC 1px solid;
    color: #fff;
    
    text-shadow: 0 0 1px #FFF;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    /*-webkit-box-shadow: 0 1px 1px #FFF;*/
}
textarea {
    width: 500px;
    overflow: auto;
}

/*
 * Buttons
 */
button {
    overflow: visible;
    
    padding: 4px 6px;
    
    background: #444;
    border: 1px solid #cCcCcC;
    
    color: #FFF;
    font-weight: bold;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
button:hover {
    cursor: pointer;
    color: #000;
    background: #FFF;
}